body {	   


	background: #ffffff;


	margin: 0;


	padding: 0;	


}





.message {


	background:url("../images/offline.png") no-repeat center 0;


	font-family: Arial, Helvetica, sans-serif;


	font-size: 24px;


	font-weight: bold;


	text-align: center;


	color: #6666666;


	padding-top: 325px;



}
div.offline1{

	width:960px;

	margin:auto;

	line-height:25px;

	margin-top:20px;

	font-size:18px;
}
div.offline1 b{

	margin-bottom:15px;

	display:block;

	font-size:20px;
}